Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get Index Constituents.
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/index_constituents/{index}
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/index_constituents/{index}" response = requests.get(url) print(response.text)
{ "index": "<string>", "constituents": [ { "exchange": "<string>", "symbols": [ "<string>" ] } ] }
結算幣種
usdt
指數名稱
查詢成功
Show child attributes